.pagination-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 60px;
  font-family: "CabinetGroteskExtrabold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 12px;
  line-height: 25px;
}
@media screen and (max-width: 960px) {
  .pagination-container {
    flex-direction: column-reverse;
  }
}

.pagination-skip {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.pagination-skip__label {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 12px;
  line-height: 25px;
  padding: 0;
}
.pagination-skip input[type=text] {
  font-family: "CabinetGroteskBold", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
  font-size: 12px;
  line-height: 25px;
  text-align: center;
  width: 50px;
  padding: 5px 10px;
  margin: 0 0 0 12px;
  height: 25px;
  border-right: 0px;
}
.pagination-skip__submit {
  background: #000;
  color: #fff;
  text-transform: uppercase;
  height: 25px;
  padding: 0 5px;
  border: 1px solid #000;
}
@media screen and (max-width: 960px) {
  .pagination-skip {
    margin-top: 25px;
  }
}

.pagination.numbers {
  display: flex;
}
.pagination.numbers .page-numbers {
  background: #000;
  color: #fff;
  display: inline-block;
  min-width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
}
.pagination.numbers .page-numbers.current {
  background: #fff;
  color: #000;
}
.pagination.numbers .page-numbers.prev {
  background: transparent url("../../img/pagination_chevron.svg") no-repeat 50% 50%;
  text-indent: -9999px;
  transform: rotate(180deg);
}
.pagination.numbers .page-numbers.next {
  background: transparent url("../../img/pagination_chevron.svg") no-repeat 50% 50%;
  text-indent: -9999px;
}

#cookie-notice .cn-button {
  font-size: 15px;
  line-height: 17px;
}

.clearfix {
  clear: both;
}

.wpcf7 br {
  display: none;
}
.wpcf7-list-item {
  margin: 0;
}
.wpcf7 input.wpcf7-not-valid,
.wpcf7 select.wpcf7-not-valid {
  border-color: #dc3232;
}
.wpcf7 .wpcf7-not-valid-tip {
  margin-top: -20px;
  margin-bottom: 20px;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  background: #ffb900;
  text-align: center;
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  background: #dc3232;
  border-color: #dc3232;
  text-align: center;
  color: #fff;
}
.wpcf7 form.sent .wpcf7-response-output {
  background: #46b450;
  border-color: #46b450;
  text-align: center;
  color: #fff;
}